/** When your routing table is too long, you can split it into small modules**/

import Layout from "@/layout";

const supplierRouter = {
  path: "/supplierManage",
  component: Layout,
  name: "supplierManage1",
  meta: { title: "供应商管理", icon: "" },
  alwaysShow: true,
  hidden: true,
  children: [
    {
      // 供应商管理-详情
      path: "supplierMaDetail",
      component: () => import("@/views/page/supplierManage/supplierMaDetail.vue"),
      name: "supplierMaDetail",
      meta: { title: "供应商管理-详情", icon: "" },
      hidden: true
    },
  ]
};

export default supplierRouter;
